<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル管理者一覧</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php if(is_array($admins)) : ?>
<table class="list">
<th>id</th><th>username</th><th>email</th><th>status</th><th>actions</th>
<?php foreach ($admins as $admin): ?>
<tr>
<td><?php echo $admin['adminid'] ?></td>
<td><?php echo $admin['username'] ?></td>
<td><?php echo $admin['email'] ?></td>
<td><?php echo $admin['status'] ?></td>
<td>
<?php
echo '<a href="' . site_url('super/admins/edit/' . $admin['adminid']) . '">編集</a>';
echo '&nbsp;|&nbsp;';
echo '<a href="' . site_url('super/admins/delete/' . $admin['adminid']) . '">削除</a>';
?>
</td></tr>

<?php endforeach;?>
</table>
<?php endif;?>
<?php echo $links ?>
<?php
echo '<a href="' . site_url('super/admins/add/') . '">ホテル管理者の追加</a>';
?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
